﻿

@charset "UTF-8";

/* @font-face{
        font-family:"Neue Helvetica W01_n3";
        src:url("../../global/fonts/paneuropean/2023e7d1-9f0a-4cac-8e80-22321db918dd.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Neue Helvetica W01";
        src:url("../../global/fonts/paneuropean/2023e7d1-9f0a-4cac-8e80-22321db918dd.eot?#iefix");
        src:url("../../global/fonts/paneuropean/2023e7d1-9f0a-4cac-8e80-22321db918dd.eot?#iefix") format("eot"),url("../../global/fonts/paneuropean/198fd78b-3655-4768-89c4-31caf65ea363.woff2") format("woff2"),url("../../global/fonts/paneuropean/49631ce8-9201-47a8-8874-45371417c35f.woff") format("woff"),url("../../global/fonts/paneuropean/7c8b66a8-a481-4bfd-91b0-d190b68ecb3e.ttf") format("truetype"),url("../../global/fonts/paneuropean/9ac3d424-8521-46cf-8878-7324762db7b4.svg#9ac3d424-8521-46cf-8878-7324762db7b4") format("svg");
        font-weight: 300;
        font-style: normal;
    }
    
    @font-face{
        font-family:"Neue Helvetica W01_n1";
        src:url("../../global/fonts/paneuropean/fd69fea3-0cd9-4729-9724-63c6866cb6c1.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Neue Helvetica W01";
        src:url("../../global/fonts/paneuropean/fd69fea3-0cd9-4729-9724-63c6866cb6c1.eot?#iefix");
        src:url("../../global/fonts/paneuropean/fd69fea3-0cd9-4729-9724-63c6866cb6c1.eot?#iefix") format("eot"),url("../../global/fonts/paneuropean/c6a98d17-9ce4-4b8a-a825-c4f43943e942.woff2") format("woff2"),url("../../global/fonts/paneuropean/1e6df66a-6ab3-48f9-a1af-d6375ca5fb65.woff") format("woff"),url("../../global/fonts/paneuropean/f67c9fea-856e-4bfe-b448-6225a6be57b6.ttf") format("truetype"),url("../../global/fonts/paneuropean/4999a2c2-ee9a-4336-99a5-5b4a5372c91a.svg#4999a2c2-ee9a-4336-99a5-5b4a5372c91a") format("svg");
        font-weight: 100;
        font-style: normal;
    }
    @font-face{
        font-family:"Neue Helvetica W01_n5";
        src:url("../../global/fonts/paneuropean/8afd4a39-868a-4fb7-a60e-017be2ceb170.eot?#iefix") format("eot")
    }
    @font-face{
        font-family:"Neue Helvetica W01";
        src:url("../../global/fonts/paneuropean/8afd4a39-868a-4fb7-a60e-017be2ceb170.eot?#iefix");
        src:url("../../global/fonts/paneuropean/8afd4a39-868a-4fb7-a60e-017be2ceb170.eot?#iefix") format("eot"),url("../../global/fonts/paneuropean/9b5f058d-27f5-41cc-b2a2-29fad021de83.woff2") format("woff2"),url("../../global/fonts/paneuropean/2a3d005e-c882-4f98-9840-8848db811abe.woff") format("woff"),url("../../global/fonts/paneuropean/ccaeb481-d1c7-4fd2-949c-f5f8feab59f4.ttf") format("truetype"),url("../../global/fonts/paneuropean/256c5dca-5003-4665-8258-493d8f4201c3.svg#256c5dca-5003-4665-8258-493d8f4201c3") format("svg");
        font-weight: 500;
        font-style: normal;
    } */

/* HP Revamp - Update Fonts and Colors Across All Modules */
@font-face {
    font-family: "Helvetica Neue LT W05_55 Roman";
    src: url("../../global/fonts/paneuropean/new/92130cb4-d99d-43aa-a0a8-2cf4451f4d6e.woff2") format("woff2"),url("../../global/fonts/paneuropean/new/cf9b3e3a-e56a-428a-83f3-9cb745540375.woff") format("woff");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Helvetica Neue LT W01_75 Bold";
    src: url("../../global/fonts/paneuropean/new/6ad96b1d-8329-433d-91b4-4f413604f0c6.woff2") format("woff2"),url("../../global/fonts/paneuropean/new/f8e09480-4f5d-4eac-bcb7-a19f73c610ee.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Neue Helvetica W01_59 Comp";
    src: url("../../global/fonts/paneuropean/new/22263fb7-cf56-4f34-964d-e38954368ac2.woff2") format("woff2"),url("../../global/fonts/paneuropean/new/8c8f6264-60c9-4e03-ad8b-be271fedffae.woff") format("woff");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Neue Helvetica W01_79 C1289709";
    src: url("../../global/fonts/paneuropean/new/c05c8d58-f11a-475c-a9b7-94f86cfdda1b.woff2") format("woff2"),url("../../global/fonts/paneuropean/new/4d29576a-c2d0-47a5-87eb-e074ed070130.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}
/* End HP Revamp - Update Fonts and Colors Across All Modules */

/* sharing  */
.share-tray--open .share-tray__list {
    top: -280px;
    height: 280px;
}


/* elements */
.icon {
    /*font-size: 1.1625rem!important;*/
}

/* newsletter */
.newsletter__header-title {
    line-height: 3.125rem;
}

/* content kit type font fix */
.content-kit__body {
    font-size: inherit;
}

.content-kit__copy {
    font-weight: 300;
}

.content-kit__brow {
    text-align: left;
    position: inherit;
    margin-top: 100px;
    line-height: 0;
}

@media screen and (min-width: 47.5em) {
    .newsletter__header-title {
        line-height: 6.0rem;
    }

    .content-kit__brow {
        text-align: center;
        position: absolute;
        margin-top: 0px;
        line-height: inherit;
    }
}

/* Voting */
.voting__vote-text {
    font-size: 0.4rem;
    line-height: 1.6875rem;
    letter-spacing: 0.1rem;
}

@media screen and (min-width: 47.5em) {
    .voting__vote-text {
        font-size: 0.8125rem;
        line-height: 1rem;
    }
}

/* Product Info */
.product-info .product-info__price {
    display: none;
}

.product-info .button-primary, #openModal .button-primary {
    margin-top: 10px;
}

.header-more__right .drop-select, .drop-select--lang {
    display: block;
}

.gigi-collection .single-image-carousel {
    margin: 0 0 0 0 !important;
}

.before-after__featured-text {
    font-weight: 500;
}

.breadcrumbs span a {
    font-family: "Helvetica Neue LT W05_55 Roman";
}

.before-after__compare-text span {
    font-weight: 500;
}

.vto__shop-the-look__flex {
    height: auto;
}

.styled-text-elements h2 {
    font-weight: 100;
    text-shadow: -0.15px 0px 0 #000;
}

.drop-select__select.custom-select p {
    font-family: "Neue Helvetica W01_79 C1289709";
    font-weight: 500;
    text-transform: uppercase;
}

.PDP-right__section .prod-price {
    font-weight: 100;
}

.shade-section.grid-view p {
    font-weight: 100;
    text-shadow: -0.15px 0px 0 #000;
}

/*** SHOP ALL ***/
.filter-menu__link,.filter-btn {
	font-weight:500;
}
.filter-menu__item:nth-child(3) .filter-btn {
	font-weight:100;
}
@media (max-width: 767px ){ 
	.filter-menu__item {
		padding: 20px 5px 20px 5px;
	}
	.filter-menu__item.sub-filter-menu a {
		padding-right: 0;
	}
	.filter-menu__item:first-child {
		padding: 20px 3px 20px 3px;
		justify-content: center;
		width: 39%;
	}
	.filter-menu__item:nth-child(2) {
		text-align: right;
		width: 26%;
	}
	.filter-menu__item:nth-child(3) {
		border-right: none;
		text-align: right;
		width: 35%;
	}
	.filter-menu__item small {
		margin: 2px 5px 0 5px;
	}
	.sub-filter-menu .filter-arrow--down {
		margin: 9px 5px 0 5px !important;
	}	
}

.site-map__header-title {
	font-weight: 100;
}

.site-map__section a {
	font-weight: 100;
}